Subject: Re: gigantci pages patches

From: Benjamin Herrenschmidt <[email-masked]>
Date: Mon, 28 Jul 2008 13:19:28 +1000

On Sun, 2008-07-27 at 20:17 -0700, Andrew Morton wrote:
> s
> 
> OK.  Although I'm no longer sure what patches "for the series" refers to.
> 
> I am currently retaining
> 
> powerpc-implement-pte_special.patch
> powerpc-implement-pte_special-update.patch
> powerpc-lockless-get_user_pages.patch
> 
> and frankly I'm unsure what the status is.  I have a note that benh had
> concerns about powerpc-lockless-get_user_pages.patch, but iirc they
> were waffly and vague ;)
> 
> So I'm thinking I'll stick these patches onto my send-to-ben list.

Ok, send the latest ones you have to me, and I'll sort things you.

Cheers,
Ben.